/*!
 * Theme Name:  Uncode Child
 * Theme URI:   http://babblewire.com.au
 * Template:    uncode
 * Author:      BabbleWire
 * Author URI:  http://babblewire.com.au
 * Version:     1.0.0
 * License:     ThemeForest Standard License
 * License URI: http://themeforest.net/licenses/standard
 * Text Domain: uncode-child
 * Domain Path: /languages/
 */

article .espresso_events {
    margin-bottom: 20px;
}

.page-header h1.ee-title {
    background-color: #444;
    color: #fff;
    font-size: 1.5rem;
    font-weight: 400;
    padding: 10px 20px;
    margin-bottom: 20px;
}

.ee-event-container {
    border: 1px solid #e2e2e2;
    background-color: #f3f3f5;
    display:flex;
    flex-wrap: wrap;
}

.ee-event-date {
    flex-grow: 1;
    max-width: 100px;
    background-color: #444444;
    color: #fff;
    text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
    padding: 20px;
}

.ee-event-date .month {
    font-size: 1.2rem;
    font-weight: normal;
}

.ee-event-image {
    flex-grow: 2;
    min-width: 150px;
    background-image: url('https://www.google.com.au/images/branding/googlelogo/2x/googlelogo_color_272x92dp.png');
    background-size: cover;
}

.ee-event-details {
    flex-grow: 2;
    display:flex;
    align-items: center;
    padding: 20px;
    padding-right: 0px;
}

.ee-event-details div h1 {
    font-size: 1.3rem;
    margin-top: 0px;
    margin-bottom: 5px;
}

.ee-event-details div span {
    font-size: 0.8rem;
}

.ee-event-location {
    flex-grow: 2;
    display:flex;
    align-items: center;
    padding: 20px;
    padding-left: 0px;
}

.border-left {
    border-left: 1px solid #444;
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.ee-event-cta {
    flex-grow: 2;
    display:flex;
    align-items: center;
}

.ee-event-cta .btn {
    border-radius: 20px;
    background-color: #ef893c;
    border: none;
    color: #fff;
}

/* Single Event */
.espresso-event-header-dv .ee-event-image {
    min-height:30vh;
    background-image: url('https://www.google.com.au/images/branding/googlelogo/2x/googlelogo_color_272x92dp.png');
    background-size: cover;
    display: flex;
    align-items: center;
}

.espresso-event-header-dv .ee-event-title {
    font-size: 40px;
    font-weight: normal;
    color: #fff;
    margin-left: 40px;
}
.pull-left {
	float: left;
}

.pull-right {
	float: right;
}
.ee-single-event-content {
    display:flex;
    background: #fff;
    flex-wrap: wrap;
}

.ee-single-event-column {
    flex-grow: 2;
    padding: 20px;
}

.ee-single-event-column-small {
    flex-grow: 1;
}

.ee-single-event-details {
    display:block;
}

.ee-single-event-column .title {
    background-color: #444;
    padding: 10px 20px;
    font-size: 18px;
    color: #fff;
}

.ee-event-item {
    margin-bottom: 20px;
}

.details-row {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.details-column {
    display: flex;
    flex-direction: column;
}

.ee-single-event-column .details {
    background-color: #f3f3f5;
}

.when-date {
    background-color: #444;
    margin: 2px 0px;
    padding: 10px 20px;
    color: #fff;
    text-align: center;

}

.when-time {
    padding: 10px 20px;
    color: #333;
    flex-grow: 1;
}

.where-address {
	padding: 20px;
}

.where-address .name {
	font-size: 1rem;
	font-weight: bold;
}

.where-address .address {
	clear: both;
}

.where-description {
	padding: 20px;
	padding-top: 0px;
}

.add-calendar {
    border-left: 1px solid #ccc;
    padding: 10px 20px;
    text-align: center;
    flex-grow: 1;
}

.add-calendar a {
    text-decoration: underline;
    color: #ef893c;
}

.ee-gmap {
	width: 100% !important;
}

.ee-gmap-wrapper {
	margin: 0px !important;
}

/* Single Event - Ticket Table */
.ee-event-register .tkt-slctr-tbl-wrap-dv {
	margin: 0px;
}

.ee-event-register .tkt-slctr-tbl {
	margin: 0px;
	border: none;
}

.ee-event-register thead {
	background-color: #444;
    padding: 10px 20px;
    font-size: 18px;
    color: #fff;
	font-weight: 400;
}

.ee-event-register table tr {
	height: 42px;
}


.ee-event-register tbody {
	background-color: #f3f3f5;
}

.ee-event-register table th {
	font-weight: 400;
	border: none;
}
.ee-event-register table td {
	border: none;
}

#espresso-notices-error {
	border: 1px solid #ebcccc !important;
	background-color:  #f2dede;
}

